if GetLocale() ~= "deDE" then return end
local FFC = select(2, ...)
local L = {}

L[" (eating)"] = " (isst gerade)"
L["Flask missing: "] = "Fläschchen fehlt: "
L["Flask with low stats: "] = "Fläschchen mit niedrigen Werten: "
L["Flask expires: "] = "Fläschchen läuft aus: "
L["Food missing: "] = "Essen fehlt: "
L["Food with low stats: "] = "Essen mit niedrigen Werten: "
L["Food expires: "] = "Essen läuft aus: "
L["Everyone has flask and food buff."] = "Alle haben Fläschchen- und Essens-Buff."
L["Everyone has food buff."] = "Alle haben Essens-Buff."
L["Everyone has flask buff."] = "Alle haben Fläschchen-Buff."
L["Not in raid."] = "Nicht in einem Raid."
L["%d min"] = "%d min"
L["Slash commands"] = "Befehlsübersicht"
L["/ffc run - Manually trigger a flask and food buff check."] = "|cff4794ec/ffc run|r - Überprüfung von Fläschchen- und Essens-Buff durchführen."
L["/ffc mute - Mute the addon (do not write to raid channel, but display locally)."] = "|cff4794ec/ffc mute|r - Schaltet das Addon stumm (die Meldungen werden nur lokal ausgegeben und nicht in den Raid-Channel geschrieben)."
L["/ffc unmute - Unmute if previously muted."] = "|cff4794ec/ffc unmute|r - Hebt die Stummschaltung wieder auf."
L["/ffc require any - Print messages on every ready check in a raid, regardless of rights."] = "|cff4794ec/ffc require any|r - Schreibe Meldungen bei jedem Bereitschaftscheck, egal welche Rechte du hast."
L["/ffc require assist - Print messages on every read check in a raid if you have at least assistant rights (default)."] = "|cff4794ec/ffc require assist|r - Schreibe Meldungen bei jedem Bereitschaftscheck nur wenn du mindestens Assistenz-Rechte hast (Standard)."
L["/ffc require raidlead - Print messages on every read check in a raid if you are the raid leader."] = "|cff4794ec/ffc require raidlead|r - Schreibe Meldungen bei jedem Bereitschaftscheck nur wenn du Raidleiter bist."
L["/ffc minlevel <level> - Minimum player level in order to appear in the output (default 100)."] = "|cff4794ec/ffc minlevel|r |cff9ab7db<level>|r - Minimale Spieler-Stufe, damit ein Spieler in der Ausgabe erscheint (Standard 100)."
L["/ffc minfood <amount> - Mininum stats required on food buff (default 100)."] = "|cff4794ec/ffc minfood|r |cff9ab7db<amount>|r - Minimum an Werten, die der Food-Buff haben muss (Standard 100)."
L["/ffc minflask <amount> - Mininum stats required on flask buff (default 250)."] = "|cff4794ec/ffc minflask|r |cff9ab7db<amount>|r - Minimum an Werten, die der Fläschchen-Buff haben muss (Standard 250)."
L["/ffc expire <seconds> - Seconds before a buff is marked as expiring (default 480 = 8 min)."] = "|cff4794ec/ffc expire|r |cff9ab7db<seconds>|r - Anzahl Sekunden ab der ein Buff als auslaufend markiert wird (Standard 480 = 8 min)."
L["Muted."] = "Stummgeschalten."
L["Unmuted."] = "Stummschaltung aufgehoben."
L["Minimum player level set to %d."] = "Minimale Spieler-Stufe auf %d gesetzt."
L["Minimum stats on food set to %d."] = "Minimum an Werten für Food-Buffs auf %d gesetzt."
L["Minimum stats on flask set to %d."] = "Minimum an Werten für Fläschchen-Buffs auf  %d gesetzt."
L["Minimum stats on rune set to %d."] = "Minimum an Werten für Runen-Buffs auf %d gesetzt."
L["Expiration warning set to %d seconds."] = "Warnung für auslaufende Buffs auf %d Sekunden gesetzt."
L["Required rights for printing messages on ready checks have been set."] = "Erforderliche Rechte für Meldungen bei Bereitschaftschecks wurden geändert."
L["Unknown command."] = "Unbekannter Befehl."

FFC.L = setmetatable(L, {__index = FFC.L})
